
Monitoreo de Volcanes - Task #365

Milestone # 291 (New): Informes - FINCyT

Milestone # 362 (Resolved): Elaboración Informe Hito 4

Borrador Artículo sobre caracterización de volcanes usando procesamiento de imágenes

01/05/2016 03:16 PM - Danny Scipión

Status: Closed Start date: 02/15/2019

Priority: Normal Due date: 04/01/2019

Assignee: Danny Scipión % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/04/2017 08:10 PM - Joab Apaza

- Due date changed from 10/11/2017 to 10/21/2018

- Start date changed from 11/12/2016 to 08/22/2017

#2 - 02/14/2018 03:04 PM - Joab Apaza

- Due date changed from 10/21/2018 to 08/15/2018

- Start date changed from 08/22/2017 to 07/05/2018

#3 - 09/25/2018 05:48 PM - Joab Apaza

- Due date changed from 08/15/2018 to 12/20/2018

#4 - 12/17/2018 03:00 PM - Joab Apaza

- Due date changed from 12/20/2018 to 03/20/2019

- Start date changed from 07/05/2018 to 02/15/2019

#5 - 03/04/2019 04:21 PM - Joab Apaza

- Due date changed from 03/20/2019 to 04/01/2019

- % Done changed from 0 to 50

#6 - 03/04/2019 04:22 PM - Joab Apaza

borrador de artículo sobre monitoreo y vigilancia de volcanes usando sistemas no tripulados.

#7 - 03/04/2019 04:25 PM - Joab Apaza

- % Done changed from 50 to 70

#8 - 03/04/2019 04:40 PM - Joab Apaza

- Status changed from New to Closed
